body {
    background-color: #e5e1dc;
    background-image: url(https://sandboxsport.hu/wp-content/uploads/2024/05/sand-bg-l.jpg);
    background-position: left top;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: fixed;
}


.btn-success, .btn-primary {
    background-color: #00aeef !important;
    background-color: #ba895d !important;
    border-color: #00aeef !important;
    border-color: #ba895d !important;
}

.badge-secondary {
    background-color: #e56521 !important;
    background-color: #ba895d !important;
}

.badge-primary {
    background-color: #8c8c8c;
}

.font-primary {
    color: #393939 !important;
}

.font-secondary {
    color: #e56521 !important;
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.page-body-wrapper {
    
}

.page-body {
    background-color: #000 !important;
    height: auto !important ;
}

.timetable {
    margin-bottom: 40px;
}

.timetable td {   
   border-bottom: 1px solid #ddd;
   height: 35px;
   width: 50%;
}

.timetable .booked {
    background-color: #fe9d9d !important;
}

.timetable .free {
    background-color: #a3c976 !important;
    background-color: #94a97c !important;    
}

.timetable .onhold {
    
    background-color: orange !important;
    background-color: #d99252 !important;
}

.timetable .free:hover {
    background-color: #71983c !important;
}

.timetable .slot {
    cursor: pointer;
}

.timetable th {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.timetable td a {
    display: block;
    height: 33px;
}

/*.card, .card-header {
    background-color: #EFEBE7 !important;
}*/

.cartlist li {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #f9f9f9;
}

.main-card, .main-card > .card-header {
    background-color: #EFEBE7;
}

.cartCol {
    background-color: white;
    padding: 20px;
    border-radius: 5px;
}

.clearbr { 
    clear: both;
}

.disabled-slot {
    cursor: not-allowed;
}

.sport-card {
            width: 160px;
            height: 160px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            cursor: pointer;
            transition: all 0.2s ease-in-out;
            border: 2px solid #e56521;
            border-radius: 12px;
            background-color: white;
            padding: 15px;
        }

      
        .btn-check:checked + .sport-card {
            border-color: #e56521; 
            background-color: #f6d3c18a;
            transform: scale(1.05); 
        }

       
        .sport-icon {
            width: 80px; 
            height: 80px;
            object-fit: contain;
            margin-bottom: 15px;
        }
        
        .ticket-icon {
            width: 60px; 
            height: 60px;
        }

        .sport-label {
            font-weight: bold;
            font-size: 0.85rem;
            text-transform: uppercase;
            text-align: center;
            color: #495057;
        }
        
        .price-label {
            font-weight: bold;
            font-size: 0.65rem;
            text-transform: uppercase;
            text-align: center;
            color: #495057;
        }
        

        .btn-check:checked + .sport-card .sport-label {
            color: #e56521;
        }

        .sport-card:hover {
            border: 4px #e56521 solid; 
        }
        
.disabledcourt {
    opacity: 0.2;
}        

.disabledcourt > td.slot {
    cursor: not-allowed !important;
} 

.disabledslot {
    cursor: not-allowed !important;
}

.clearbr {
    clear: both;
}

.pricetag p {
    margin-bottom: 0px;
}

.badge-xs {
    font-size: 0.6em !important;
    font-weight: 600 !important;
}

.footer {
    position: relative !important;
    background: #000;
    margin-left: 0px !important;   
}

.page-body {
    padding-bottom: 5px !important;
}

.companydata {
 //   display: none;
}